<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Lib" parent="Theme.MaterialComponents.Light.NoActionBar">
        <!-- Primary brand color. -->

        <!-- Status bar color. -->
        <!-- Customize your theme here. -->
        <item name="android:statusBarColor">#FF00658C</item>

    </style>

</resources>